#index-main {
	height: 340px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	background-color: #eee;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container li {
	width:960px;
	height:300px;
	display:block;
}

.slides_container li img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:120px;
	left:-21px;
	width:42px;
	height:41px;
	display:block;
	z-index:101;
}

#slides .next {
	left: 941px;
}

/*
	Pagination
*/

.pagination {
	position: absolute;
	top: 300px;
	left: 0px;
	z-index:105;
	padding: 5px 0 0 7px;
}

.pagination li {
	float:left;
	list-style:none;
}

.pagination li a {
	display:block;
	width:225px;
	height:0;
	padding-top:30px;
	float:left;
	overflow:hidden;
	background
}
.pagination li a.slidermenu1 { background:url(/images/index_main_menu.gif) no-repeat 0 0; margin-right: 15px; }
.pagination li a.slidermenu2 { background:url(/images/index_main_menu.gif) no-repeat -225px 0; margin-right: 15px; }
.pagination li a.slidermenu3 { background:url(/images/index_main_menu.gif) no-repeat -450px 0; margin-right: 15px; }
.pagination li a.slidermenu4 { background:url(/images/index_main_menu.gif) no-repeat -675px 0; }

.pagination li.current a.slidermenu1 { background-position:0 -30px; }
.pagination li.current a.slidermenu2 { background-position:-225px -30px; }
.pagination li.current a.slidermenu3 { background-position:-450px -30px; }
.pagination li.current a.slidermenu4 { background-position:-675px -30px; }

